Skip to main content
GET
/
v1
/
contacts
List contacts
curl --request GET \
  --url https://api.emailr.dev/v1/contacts \
  --header 'Authorization: Bearer <token>'
{
  "contacts": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "jsmith@example.com",
      "first_name": "<string>",
      "last_name": "<string>",
      "metadata": {},
      "subscribed": true,
      "unsubscribed_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123
}

Authorizations

Authorization
string
header
required

API key authentication. Use your API key as the bearer token.

Query Parameters

limit
string
Example:

"100"

offset
string
Example:

"0"

subscribed
string
Example:

"true"

Response

List of contacts

contacts
object[]
required
total
integer
required
limit
integer
required
offset
integer
required